function change_field() {
	var selectBox = document.forms[0].year_field_select.value;
	var TextField = document.getElementById("year"); 
	TextField.value = selectBox;          
    return false; 
}
$(function () {            
    $('#date_from').dateEntry({
        spinnerImage: '/images/spinner/spinnerOrange.png',
        dateFormat: 'dmy/',
    });            
    $('#date_to').dateEntry({
        spinnerImage: '/images/spinner/spinnerOrange.png',
        dateFormat: 'dmy/',
    });
});
